* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: #191919;
}
.gallery {
    width: 900px;
    gap: 60px;
    display: flex;
    overflow-x: scroll;
}
.gallery ::-webkit-scrollbar {
    display: none;
}
.gallery div {
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 20px;
    padding: 10px;
    flex: none;
}
.gallery div img {
    width: 300px;
    height: 500px;
    border: 0px;
    border-radius: 20px;
    object-fit: cover;
    filter: grayscale(100%);
    transition: transform 0.5s;
}
#backBtn,
#nextBtn {
    margin: 20px;
    padding: 0px;
    color: red;
    font-size: 2rem;
    cursor: pointer;
}
.gallery-wrap {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery div img:hover {
    filter: grayscale(0);
    cursor: pointer;
    transform: scale(1.1);
}